<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="202fd4b49bc8ab3657681c6bf1abbca4">
  <dict>
    <!--2023-02-11 10:07:52.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
